Bug 1626676 - Remove the Group: Tag From All Packages
Summary: Remove the Group: Tag From All Packages
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-07 21:05 UTC by Ben Cotton
Modified: 2019-04-30 15:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-30 15:49:30 UTC


Attachments (Terms of Use)

Description Ben Cotton 2018-09-07 21:05:40 UTC
This is a tracking bug for Change: Remove the Group: Tag From All Packages
For more details, see: https://fedoraproject.org/wiki/Changes/Remove_Group_Tag

Remove the Group: tag from over 9000 source packages.

Comment 1 Ben Cotton 2019-02-19 20:30:17 UTC
According to the Fedora 30 schedule[1], today is the deadline for changes to be in a testable state. If your change is ready to be tested, please set the status to MODIFIED. If you know your change will not be ready for Fedora 30, you can set the version to rawhide and notify bcotton@fedoraproject.org. For more information about this milestone, see the Changes Policy[2].

[1] https://fedoraproject.org/wiki/Releases/30/Schedule
[2] https://fedoraproject.org/wiki/Changes/Policy#Change_Checkpoint:_Completion_deadline

Comment 2 Jason Tibbitts 2019-02-19 23:17:30 UTC
The Group: tag removal has already been completed.

Comment 3 Ben Cotton 2019-03-05 21:49:52 UTC
We have reached the Code Complete (100%) milestone in the Fedora 30 development cycle. At this point, all Changes should be fully code complete and ready for testing during the beta freeze. If your Change has reached this milestone, please set the status to ON_QA. If it has not, this Change will be submitted to FESCo to evaluate the contigency plan and decide if the Change will continue in the Fedora 30 cycle.

Comment 4 Jason Tibbitts 2019-03-05 22:19:35 UTC
This has been complete for some time now.


Note You need to log in before you can comment on or make changes to this bug.